{
  "cookiecutter": {
    "author": "Julien Lecomte",
    "email": "julien@lecomte.at",
    "python_min_version": "3.7",
    "use_python": "true",
    "use_docker": "false",
    "use_ansible": "true",
    "has_documentation": "true",
    "has_package": "true",
    "version": "1.0.1",
    "_jinja2_env_vars": {
      "lstrip_blocks": true,
      "trim_blocks": true
    },
    "_new_lines": "\n",
    "_extensions": [
      "extensions.LocalFilters"
    ]
  }
}
